.jqzoom{float:left;border:none;position:relative;cursor:pointer;display:block;margin:0;padding:0}
.zoomdiv{z-index:100;position:absolute;top:0;left:0;width:312px;height:312px;background:#fff;border:1px solid #CCC;display:none;text-align:center;overflow:hidden}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0;left:0;width:20px;height:20px;border:1px solid #aaa;background:#fff;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50)}
.spec-preview{width:312px;height:312px}
.spec-scroll{clear:both;margin-top:5px;width:326px;line-height:10px}
.spec-scroll .prev{float:left;margin-right:1px!important}
.spec-scroll .next{float:right}
.spec-scroll .prev,.spec-scroll .next{display:block;text-align:center;width:10px;height:54px;line-height:54px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none}
.spec-scroll .items{float:left;position:relative;width:299px;height:56px;overflow:hidden}
.spec-scroll .items ul{position:absolute;width:999px;height:56px}
.spec-scroll .items ul li{float:left;width:60px;text-align:center}
.spec-scroll .items ul li img{border:1px solid #CCC;width:50px;height:50px;padding:2px}
.spec-scroll .items ul li img:hover{border:2px solid #F60;padding:1px}